﻿body {
        direction:rtl;
         font-family:BKoodakBold;
        }
        h3 {
        color:#0094ff;
        }
        #iotdesc {
       
        direction:rtl;
        }
            
            #iotdesc > p {
            font-size:20px;
            line-height:40px;
            text-align:justify;
            }